#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Desktop Service
#

#@EN@ Portal Desktop
sunPortalDesktopServiceDescription=\ud3ec\ud138 \ub370\uc2a4\ud06c\ud0d1 

# the creation and starting of the reaper thread
# is disabled per bug #4720290. see this bug report
# for details
#g02=Desktop Session Reap Interval (seconds)
#g03=Maximum Inactive Session Time Before Reap (seconds)
#@EN@ Enable XML Parsing Validation (Use with Caution)
g05=XML \uad6c\ubb38 \ubd84\uc11d \uac80\uc99d \uc0ac\uc6a9(\uc0ac\uc6a9 \uc2dc \uc8fc\uc758) 
#@EN@ Namespace URI
g06=\uc774\ub984 \uacf5\uac04 URI 
#@EN@ Enable Authless Desktop
g07=\ube44\uc778\uc99d \ub370\uc2a4\ud06c\ud0d1 \uc0ac\uc6a9 
#@EN@ Default Authentication-less User DN
g08=\uae30\ubcf8 \ube44\uc778\uc99d \uc0ac\uc6a9\uc790 DN 
#@EN@ Authorized Authentication-less User DNs and Passwords
g09=\ud5c8\uac00\ub41c \ube44\uc778\uc99d \uc0ac\uc6a9\uc790 DN \ubc0f \uc554\ud638 
#@EN@ Enable Federation
g10=\uc5f0\ud569 \uc0ac\uc6a9 
#@EN@ Hosted Provider ID
g11=\ud638\uc2a4\ud2b8 \uacf5\uae09\uc790 ID 
#@EN@ Disable Authentication-less Access for Federated Users
g12=\uc5f0\ud569 \uc0ac\uc6a9\uc790\uc758 \ube44\uc778\uc99d \uc561\uc138\uc2a4 \uc0ac\uc6a9 \uc548\ud568 
#@EN@ Client Session Reap Interval (seconds)
g13=\ud074\ub77c\uc774\uc5b8\ud2b8 \uc138\uc158 \ub9ac\ud504 \uac04\uaca9(Reap Interval)(\ucd08) 
#@EN@ Client Session Maximum Inactive Session Time Before Reap (seconds)
g14=\ub9ac\ud504(Reap) \uc804\uc758 \ud074\ub77c\uc774\uc5b8\ud2b8 \uc138\uc158 \ucd5c\ub300 \ube44\ud65c\uc131 \uc138\uc158 \uc2dc\uac04(\ucd08) 
#@EN@ Maximum Number of Client Sessions
g15=\ud074\ub77c\uc774\uc5b8\ud2b8 \ucd5c\ub300 \uc138\uc158 \uc218 
#@EN@ Display Profile
g16=\ub514\uc2a4\ud50c\ub808\uc774 \ud504\ub85c\ud544 

#@EN@ Default Channel Name
d1=\uae30\ubcf8 \ucc44\ub110 \uc774\ub984 
#@EN@ Default Edit Channel Name
d2=\uae30\ubcf8 \ud3b8\uc9d1 \ucc44\ub110 \uc774\ub984 
#@EN@ Portal Desktop Type
d3=\ud3ec\ud138 \ub370\uc2a4\ud06c\ud0d1 \uc720\ud615 
#@EN@ Display Profile
d4=\ub514\uc2a4\ud50c\ub808\uc774 \ud504\ub85c\ud544 
#@EN@ Show Portal Desktop Service Attributes
d5=\ud3ec\ud138 \ub370\uc2a4\ud06c\ud0d1 \uc11c\ube44\uc2a4 \uc18d\uc131 \ubcf4\uae30 

#@EN@ Has Privilege to Execute Portal Desktop
p1=\ud3ec\ud138 \ub370\uc2a4\ud06c\ud0d1\uc744 \uc2e4\ud589\ud560 \uad8c\ud55c \uc788\uc74c 

#@EN@ User Display Profile
u1=\uc0ac\uc6a9\uc790 \ub514\uc2a4\ud50c\ub808\uc774 \ud504\ub85c\ud544 

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \uad6c\uc131 

#@EN@ Portal Help
Portal_Help=\ud3ec\ud138 \ub3c4\uc6c0\ub9d0 

